package com.hzya.frame.ttxofs.basics;

/**
 * OFS基础入参类
 *
 * @Author：liuyang
 * @Package：com.hzya.frame.ttxofs.basics
 * @Project：kangarooDataCenterV3
 * @name：InterfaceBasics
 * @Date：2024/7/30 11:39
 * @Filename：InterfaceBasics
 */
public class InterfaceBasics {

    private String bashHttpUrl = "http://39.98.58.229/api/edi/u8c/ofs/in";

    public String getBashHttpUrl() {
        return bashHttpUrl;
    }

    public void setBashHttpUrl(String bashHttpUrl) {
        this.bashHttpUrl = bashHttpUrl;
    }

}
